body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.space {
  min-height: 25px;
}

.container {
  margin: 30px;
}

.slider {
  cursor: pointer;
  margin-top: 20px;
  margin-bottom: 15px;
}

.counter {
  padding-top: 10px;
  padding-bottom: 10px;
}

.btn {
  background-color: #0d6efd;
  border-color: #0d6efd;
  color: white;
  padding: 7px;
  border-radius: 0.375rem;
  min-height: 20px;
  min-width: 80px;
  cursor: pointer;
  font-size: 1rem;
  margin-top: 10px;
}
.btn:hover {
  background-color: #0b5ed7;
}
.btn:active {
  background-color: #0a58ca;
}
